<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Podrazumevani primarni tim',
  'LBL_TEAM' => 'Timovi',
  'LBL_TEAMS' => 'Timovi',
  'LBL_TEAM_ID' => 'ID broj tima',
  'LBL_TEAM_SET' => 'Postavljeni tim',
  'LBL_ASSIGNED_TO_ID' => 'ID broj dodeljenog korisnika',
  'LBL_ASSIGNED_TO_NAME' => 'Korisnik',
  'LBL_CREATED' => 'Autor',
  'LBL_CREATED_ID' => 'ID broj korisnika koji je kreirao',
  'LBL_CREATED_USER' => 'Kreirao korisnik',
  'LBL_DATE_ENTERED' => 'Datum kreiranja',
  'LBL_DATE_MODIFIED' => 'Datum izmene',
  'LBL_DELETED' => 'Obrisan',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_EDIT_BUTTON' => 'Izmeni',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Ime',
  'LBL_MODIFIED' => 'Promenio',
  'LBL_MODIFIED_ID' => 'ID broj korisnika koji je promenio',
  'LBL_MODIFIED_NAME' => 'Ime korisnika koji je promenio',
  'LBL_MODIFIED_USER' => 'Promenio korisnik',
  'LBL_NAME' => 'Ime',
  'LBL_REMOVE' => 'Ukloni',
  'LBL_LIST_FORM_TITLE' => 'Beluga Export Lista',
  'LBL_MODULE_NAME' => 'Beluga Export',
  'LBL_MODULE_TITLE' => 'Beluga Export',
  'LBL_HOMEPAGE_TITLE' => 'Moja Beluga Export',
  'LNK_NEW_RECORD' => 'Kreiraj Beluga Export',
  'LNK_LIST' => 'Pregled Beluga Export',
  'LNK_IMPORT_BE_BELUGA_EXPORT' => 'Import Beluga Export',
  'LBL_SEARCH_FORM_TITLE' => 'Pretraga Beluga Export',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Pregled istorije',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivnosti',
  'LBL_BE_BELUGA_EXPORT_SUBPANEL_TITLE' => 'Beluga Export',
  'LBL_NEW_FORM_TITLE' => 'Novo Beluga Export',
  'LBL_START_DATE' => 'Start Date',
  'LBL_END_DATE' => 'End Date',
);